Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://demo.enneo.ai/api/mind/app/import \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'
{ "success": true, "app": { "id": 123, "appId": "k4FqL2Hm", "revision": 7, "name": "Customer health check", "slug": "customer-health-check", "description": "<string>", "vendor": "<string>", "availability": "<string>", "appearance": {}, "data": {}, "isActive": true, "deletedAt": "2023-11-07T05:31:56Z", "createdBy": 123, "createdAt": "2023-11-07T05:31:56Z" } }
Import an app from an exported bundle. Requires appCreator permission.
appCreator
JWT-based authentication
App bundle exported via the corresponding export route.
Imported
true
Show child attributes